<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns="http://xmlns.jcp.org/xml/ns/javaee"
	xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd"
	id="WebApp_ID" version="4.0">
	<display-name>demo</display-name>
	<welcome-file-list>

		<welcome-file>index.jsp</welcome-file>

	</welcome-file-list>

	<servlet>
		<servlet-name>FirstServlet</servlet-name>
		<servlet-class>com.demoapp.servlet.FirstServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>FirstServlet</servlet-name>
		<url-pattern>/myPage</url-pattern>
	</servlet-mapping>
	<servlet>
		<servlet-name>FirstHttpServlet</servlet-name>
		<servlet-class>com.demoapp.servlet.FirstHttpServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>FirstHttpServlet</servlet-name>
		<url-pattern>/myHttp</url-pattern>
	</servlet-mapping>
	<servlet>
		<servlet-name>HttpServletRequestExample</servlet-name>
		<servlet-class>com.demoapp.servlet.HttpServletRequestExample</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>HttpServletRequestExample</servlet-name>
		<url-pattern>/myRequest</url-pattern>
	</servlet-mapping>
	
	
	
</web-app>